Launcher
========

This is the default launcher but you can replace it with a customised launcher.

The app is needed to display a menu with all the apps installed on your Bangle. You can launch an app by touching its name/icon.

Settings
--------

- `Font` - The font used (`4x6`, `6x8`, `12x20`, `6x15` or `Vector`). Default `12x20`.
- `Vector Font Size` - The size of the font if `Font` is set to `Vector`. Default `10`.
- `Show Clocks` -  If set to `No` then clocks won't appear in the app list. Default `Yes`.
- `Fullscreen` - If set to `Yes` then widgets won't be loaded. Default `No`.
